Subject: [os2genau_digest] No. 1484
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 2 May 2007 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 01 May 2007
 Number  1484
**************************************************

Subjects for today
 
1   Seamonkey extensions : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  Seamonkey extensions : John Angelico" <talldad at kepl dot com dot au>
3  Re:  Seamonkey extensions : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 01 May 2007 06:46:38 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Seamonkey extensions

Hi All,

  For those of us who have switched from FF/TB to Seamonkey and found 
that the lack of extensions is a downside, the article at the following 
reference:

http://the-pragmatic-man.blogspot dot com/2007/04/seamonkey-continues-to-expand.html

Gives some hope of things changing.

I personally find the combined package (that avoids the need for command 
files or using run! and the load delays incurred) a better option than 
running Firefox and Thunderbird as separate applications.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 01 May 2007 09:06:44 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Seamonkey extensions

On Tue, 01 May 2007 06:46:38 +1000, Ed Durrant wrote:

>Hi All,
>
>  For those of us who have switched from FF/TB to Seamonkey and found 
>that the lack of extensions is a downside, the article at the following 
>reference:
>
>http://the-pragmatic-man.blogspot dot com/2007/04/seamonkey-continues-to-expand.html
>
>Gives some hope of things changing.
>
>I personally find the combined package (that avoids the need for command 
>files or using run! and the load delays incurred) a better option than 
>running Firefox and Thunderbird as separate applications.
>

Hi Ed.

Ah, the ever-flexible power of OS/2.
 
I am happy that there exists an option to not use Seamonkey, since I am a
diehard PMMail user, and there is new life on the new VOICE-owned PMMail/2
scene.

It's like having access to a couple of vehiclces - the little runabout plus
the bigger vehicle for moving lots of people or towing a trailer <g>. 

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 01 May 2007 13:43:13 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Seamonkey extensions

John Angelico wrote:
> On Tue, 01 May 2007 06:46:38 +1000, Ed Durrant wrote:
>
>   
>> Hi All,
>>
>>  For those of us who have switched from FF/TB to Seamonkey and found 
>> that the lack of extensions is a downside, the article at the following 
>> reference:
>>
>> http://the-pragmatic-man.blogspot dot com/2007/04/seamonkey-continues-to-expand.html
>>
>> Gives some hope of things changing.
>>
>> I personally find the combined package (that avoids the need for command 
>> files or using run! and the load delays incurred) a better option than 
>> running Firefox and Thunderbird as separate applications.
>>
>>     
>
> Hi Ed.
>
> Ah, the ever-flexible power of OS/2.
>  
> I am happy that there exists an option to not use Seamonkey, since I am a
> diehard PMMail user, and there is new life on the new VOICE-owned PMMail/2
> scene.
>
> It's like having access to a couple of vehiclces - the little runabout plus
> the bigger vehicle for moving lots of people or towing a trailer <g>. 
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or 
> talldad at kepl dot com dot au
> ___________________
>

>  

>
>   
I agree choice is good, as long as we have developers able to develop 
competing applications, both will gain in quality and functions.

Cheers/2

Ed.
----------------------------------------------------------------------------------